• 7-zip vulnerabilities, update to v16 ASAP.

    • This topic has 5 replies, 5 voices, and was last updated 7 years ago.
    Author
    Topic
    #505582

    New disclosure from Cisco/Talos, their bottom line is:

    Users are urged to update their vulnerable versions of 7-Zip to the latest revision, version 16.00, as soon as possible.

    http://www.7-zip.org/download.html

    Viewing 2 reply threads
    Author
    Replies
    Viewing 2 reply threads
    Reply To: 7-zip vulnerabilities, update to v16 ASAP.

    You can use BBCodes to format your content.
    Your account can't use all available BBCodes, they will be stripped before saving.

    Your information: